2019-03-22 07:01 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002071NetSurfRISC OS-specificpublic2015-03-10 10:42
ReporterBrian Jordan 
Assigned ToJohn-Mark Bell 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformVirtual Acorn on Windows 8.1OSRISC OSOS Version6.20
Product Version3.1 
Target VersionFixed in Version3.1 
Summary0002071: Repeatable crash
DescriptionI have just received what turns out to be a spam email consisting of just an HTML attachment. I clicked on it to start NetSurf and open the file. The result was that NetSurf appeared on the icon bar and promptly crashed with a log. That log is in the attached file <report.zip>. BEWARE I have included the offending HTML file for completeness, I have no idea what it contains but it repeatably crashes NetSurf.
TagsNo tags attached.
Fixed in CI build #1710
Reported in CI build #1709
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000679

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2014-02-09 23:47 Brian Jordan New Issue
2014-02-09 23:47 Brian Jordan File Added: report.zip
2014-02-10 01:30 John-Mark Bell Fixed in CI build # => 1710
2014-02-10 01:30 John-Mark Bell Assigned To => John-Mark Bell
2014-02-10 01:30 John-Mark Bell Status new => resolved
2014-02-10 01:30 John-Mark Bell Resolution open => fixed
2014-02-10 01:30 John-Mark Bell Product Version => 3.1
2014-02-10 01:30 John-Mark Bell Fixed in Version => 3.1
2015-03-10 10:42 Vincent Sanders Note Added: 0000679
2015-03-10 10:42 Vincent Sanders Status resolved => closed
+Issue History